Config-Validate

Prerequisites

Config-Validate declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.5perl0.00
List::MoreUtils0List-MoreUtils-0.413131.43
Params::Validate0Params-Validate-1.21134.29
Clone::PP0Clone-PP-1.06134.29
Carp::Clan0Carp-Clan-6.04120.00
Data::Validate::Domain0Data-Validate-Domain-0.11131.43
Object::InsideOut0Object-InsideOut-4.02131.43
Scalar::Util1.1Scalar-List-Utils-1.43134.29

Config-Validate declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Class0Test-Class-0.50134.29

Config-Validate declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Data::Path0Data-Path-1.4.1125.714285714286
Config::General0Config-General-2.60125.714285714286